    .header-swiper .swiper-slide {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: medium;
        padding: 5px 0px;
        font-weight: 700;
        color: #000;
    }

.nav-logo {
    height: 44px;
}
.navbar{
    height: 64px;
}
.navbar-light .navbar-nav .nav-link-2 {
    color: rgba(0, 0, 0);
    border-radius: 10px;
}
.navbar-light .navbar-nav .nav-link-2:hover {
    color: rgba(0, 0, 0);
    background-color: rgba(178, 178, 178, 0.081);
}
.color-2{
    color: #f5bf81;
}
.background-2{
    background-color: #f5bf81;
}
header{
    position: sticky;
    top: 0;
}
body {
    position: relative;
}
.mobile-menu{
    display: none;
}

.p-small-top{
   height: 180px;
   width: 120px;
   top: -10px;
    left: -10px;
    animation: float 3s ease-in-out infinite;
}
.p-small-down{
   height: 180px;
   width: 120px;
   bottom: -10px;
    right: -10px;
    animation: float 6s ease-in-out reverse infinite;
}
.hero-section{
    min-height: 750px;
}
.btn.btn-primary{
    background-color: rgba(220,53,69);
    border: rgba(220,53,69);
}
.button-hover-effects{
    transition: all 0.2s ease-in-out;
}
.button-hover-effects:hover{
    transform:translateY(-5px);
    box-shadow: 0 0 13px 5px rgba(220, 53, 69, 0.3);
}

.back-bubble{
    border-radius: 50%;
    position: absolute;
   
}
.bubble-lg{
    height: 100px;
    width: 100px;
}
.bubble-md{
    height: 80px;
    width: 80px;
}
.bubble-sm{
    height: 60px;
    width: 60px;
}
.bubble-red{
    background-color: rgba(220, 53, 69, 0.2);
}
.bubble-gray{
    background-color: rgba(178, 178, 178, 0.2);
}
.bb-1{
    left: 0%;
    top: 10%;
    animation: float 3s ease-in-out infinite;
}
.bb-2{
    left: 5%;
    top: 30%;
    animation: float 5s ease-in-out infinite;
}
.bb-3{
    right: 5%;
    top: 50%;
    animation: float 6s ease-in-out infinite;
}
.bb-4{
    right: 5%;
    top: 70%;
    animation: float 2.5s ease-in-out infinite;
}
.mouse-scroll {
    bottom: -70px;
    left: 50%;
    font-size: xx-large;
    color: rgba(128, 128, 128, 0.3);
    animation: float 3s ease-in-out infinite,
               opacity 2s ease-in-out infinite alternate;

}
@keyframes opacity {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@keyframes float {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}

.bg-2{
    background-color: #fbf9fa;
}
.nav-tabs .nav-item .nav-link{
    background-color: red;
    color: white;
    border: 1px solid red !important;
}
.nav-tabs .nav-item .nav-link.active{
    background-color: white;
    color: red;
    border: 1px solid red !important;
}
.hover-shadow{
    transition: all 0.2s ease-in-out;
}
.hover-shadow:hover{
    transform:translateY(-5px);
    box-shadow: 0 0 13px 5px rgba(85, 85, 85, 0.3) !important;
}
.custom-icon-back-1{
    background-color: #ffc0cb82;
    border-radius: 15px;
    padding: 12px;
}
.custom-icon-back-2{
    background-color: #c0ffc282;
    border-radius: 15px;
    padding: 12px;
}
.custom-icon-back-3{
    background-color: #c0d9ff82;
    border-radius: 15px;
    padding: 12px;
}
.custom-icon-back-4{
    background-color: #ffe4c082;
    border-radius: 15px;
    padding: 12px;
}
.image-floating-card{
    bottom: -10%;
    left: -5%;
    animation: float 3s ease-in-out infinite;
}
footer{
    min-height: 700px;
    background-color: oklch(23.683% 0.03078 256.892);
}
.subscribe-input::placeholder{
    color: white;
}
.footer-up-section{
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.footer-down-bottom{
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
 .social-link {
    text-decoration: none;
    transition: all 0.3s ease;
}
.social-link:hover {
    color: var(--clr) !important;
    filter: drop-shadow(0 0 3px var(--clr));
}
.product-image {
    transition: all 0.3s ease-in-out;
}
.product-card:hover .product-image {
    transform: scale(1.1);
}
.page-link {
color: red !important;
}
.active>.page-link, .page-link.active {
    background-color: red !important;
    color: white !important;
    border-color: red !important;
}
@media (max-width: 768px) {
    .nav-logo {
        height: 48px;
    }
    .navbar-light .navbar-nav .nav-link-2 {
        font-size: 14px;
    }
    .mobile-menu{
        display: block;
        width: 80vw;
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
        background-color: white;
        z-index: 999;
        transform: translateX(100%);
        transition: all 0.2s ease-in-out;   
    }
    .mobile-menu.active{
        transform: translateX(0);
    }
    .p-small-top{
  scale: 0.7;
}
.p-small-down{
scale: 0.7;
}
}